/* Cancel button title. */
"freeway.alertdialog.cancel" = "Cancel";

/* OK button title. */
"freeway.alertdialog.ok" = "OK";

/* Horizontal centre alignment tooltip radio button */
"freeway.aligndialog.horizontal.centrealigned" = "Center align items";

/* Left alignment tooltip radio button */
"freeway.aligndialog.horizontal.leftaligned" = "Left align items";

/* Right alignment tooltip radio button */
"freeway.aligndialog.horizontal.rightaligned" = "Right align items";

/* No horizontal alignment tooltip radio button */
"freeway.aligndialog.horizontal.unaligned" = "No horizontal alignment";

/* Bottom alignment tooltip radio button */
"freeway.aligndialog.vertical.bottomaligned" = "Bottom align items";

/* Vertical centre alignment tooltip radio button */
"freeway.aligndialog.vertical.centrealigned" = "Center align items";

/* Top alignment tooltip radio button */
"freeway.aligndialog.vertical.topaligned" = "Top align items";

/* No vertical alignment tooltip radio button */
"freeway.aligndialog.vertical.unaligned" = "No vertical alignment";

/* The description text displayed in Select Font dialog. */
"freeway.editfontsdialog.descriptiontextforselectfontdialog" = "Replace %@ with:";

/* The window title for Select Font dialog. */
"freeway.editfontsdialog.selectfontwindowtitle" = "Select Font";

/* The alert message displayed when text cell in the table is left blank. */
"freeway.editfontsetsdialog.emptyfieldalert" = "Please make sure you have specified a name to show in the menu, and a comma separated list of alternative fonts to be used by the browser. Try again?";

/* The prefix string that is appended to the font set number. */
"freeway.editfontsetsdialog.fontsetstring" = "Font Set";

/* headline title. */
"freeway.editgraphics.headline" = "Update graphic files";

/* Label text for the number of table columns */
"freeway.insertrowscolumns.numberoflabeltext.cols" = "Number of Columns:";

/* Label text for the number of table rows */
"freeway.insertrowscolumns.numberoflabeltext.rows" = "Number of Rows:";

/* Label text for the width of table columns */
"freeway.insertrowscolumns.sizelabeltext.columns" = "Width:";

/* Label text for the height of table rows */
"freeway.insertrowscolumns.sizelabeltext.rows" = "Height:";

/* Window title for the insert table rows dialog */
"freeway.insertrowscolumns.windowtitle.cols" = "Insert Columns";

/* Window title for the insert table rows dialog */
"freeway.insertrowscolumns.windowtitle.rows" = "Insert Rows";

/* The number of columns to be created in a new table tooltip */
"freeway.inserttabledialog.numberofcols" = "Number of columns in new table";

/* The number of rows to be created in a new table tooltip */
"freeway.inserttabledialog.numberofrows" = "Number of rows in new table";

/* Info string letting the user know that the current invalid string will be replaced with the previous value */
"freeway.newcolourdialog.alert.hexstring.infotext" = "The previous value will be restored.";

/* Message string when the user has typed in an invalid hex string */
"freeway.newcolourdialog.alert.hexstring.messagetext" = "The hex string is invalid";

/* Info string when the user is trying to create a duplicate colour */
"freeway.newcolourdialog.alert.infotext" = "Every color name needs to be unique";

/* Info string when the user is trying to create a nameless colour */
"freeway.newcolourdialog.alert.infotext2" = "Every color has to have a valid name";

/* Message string when the user is trying to create a duplicate colour */
"freeway.newcolourdialog.alert.messagetext" = "A Color with this name already exists";

/* Message string when the user is trying to create a duplicate colour */
"freeway.newcolourdialog.alert.messagetext2" = "The colour does not have a name";

/* New colour name alert message ok string */
"freeway.newcolourdialog.alert.okbutton" = "OK";

/* Default name for a color */
"freeway.newcolourdialog.newcolour.name" = "Color %d";

/* The tooltip for the distance to nudge an item using the arrow keys. */
"freeway.preferencedialog.arrowsnudge.tooltip" = "Distance of cursor key nudge";

/* The tooltip for automatic backup. */
"freeway.preferencedialog.automatedbackups.tooltip" = "Automatically save backup documents";

/* The tooltip for the CSS box color. */
"freeway.preferencedialog.cssboxcolor.tooltip" = "Click to change the CSS box color";

/* The tooltip for enabling AppleScript in actions. */
"freeway.preferencedialog.enableapplescript.tooltip" = "Allow Freeway Actions to execute AppleScripts";

/* The tooltip for the graphic box color. */
"freeway.preferencedialog.graphicboxcolor.tooltip" = "Click to change graphic box color";

/* The tooltip for grid color. */
"freeway.preferencedialog.gridcolor.tooltip" = "Click to change grid color";

/* The tooltip for grid magnetic range. */
"freeway.preferencedialog.gridmagneticrange.tooltip" = "Distance from which an item will snap to a grid";

/* The tooltip for the guide color. */
"freeway.preferencedialog.guidecolor.tooltip" = "Click to change guide color";

/* The tooltip for guide magnetic range. */
"freeway.preferencedialog.guidemagneticrange.tooltip" = "Distance from which an item will snap to a guide";

/* The tooltip for the HTML box color. */
"freeway.preferencedialog.htmlboxcolor.tooltip" = "Click to change the HTML box color";

/* The tooltip for the locked guide color. */
"freeway.preferencedialog.lockedguidecolor.tooltip" = "Click to change locked guide color";

/* The tooltip for the map area color. */
"freeway.preferencedialog.mapareacolor.tooltip" = "Click to change the map area box color";

/* The tooltip for margin guide color. */
"freeway.preferencedialog.marginguidecolor.tooltip" = "Click to change margin guide color";

/* The tooltip for the page width overlay color. */
"freeway.preferencedialog.mediaoverlaycolor.tooltip" = "Click to change the page width overlay colour";

/* The tooltip for adding padding dimensions. */
"freeway.preferencedialog.paddingdimensions.tooltip" = "The box will appear to cover the same area as you add/remove padding";

/* The tooltip for palettes snap. */
"freeway.preferencedialog.palettessnap.tooltip" = "Palettes snap together when close to each other";

/* The alert message displayed when string exceeds maximum limit in a textfield. */
"freeway.saveastemplatedialog.toomanycharacters" = "The value contains too many characters; previous value substituted.";

/* The alert message displayed when unsupported characters are entered in a textfield. */
"freeway.simplepromptdialog.invalidcharacters" = "Invalid characters entered, please remove accented and non-Roman characters.";

/* The tooltip for maintaining the current aspect ratio. */
"freeway.transformdialog.contentaspectratio.tooltip" = "Preserve ratio of width to height";

/* The tooltip for content mirror. */
"freeway.transformdialog.contentmirror.tooltip" = "Mirror item content";

/* The tooltip for rotating content. */
"freeway.transformdialog.contentrotation.tooltip" = "Item content rotation (degrees)";

/* The tooltip for content horizontal scale. */
"freeway.transformdialog.contentscalex.tooltip" = "Horizontal scale of content";

/* The tooltip for content vertical scale. */
"freeway.transformdialog.contentscaley.tooltip" = "Vertical scale of content";

/* The tooltip for content horizontal skew. */
"freeway.transformdialog.contentskewx.tooltip" = "Horizontal content skew (degrees)";

/* The tooltip for content vertical skew. */
"freeway.transformdialog.contentskewy.tooltip" = "Vertical content skew (degrees)";

/* The tooltip for maintaining the current aspect ratio. */
"freeway.transformdialog.itemaspectratio.tooltip" = "Preserve ratio of width to height";

/* The tooltip for mirroring the selected item. */
"freeway.transformdialog.itemmirror.tooltip" = "Mirror selected item";

/* The tooltip for item rotation. */
"freeway.transformdialog.itemrotation.tooltip" = "Item rotation (degrees)";

/* The tooltip for scaling horizontally the selected item. */
"freeway.transformdialog.itemscalex.tooltip" = "Horizontal scale of item";

/* The tooltip for scaling vertically the selected item. */
"freeway.transformdialog.itemscaley.tooltip" = "Vertical scale of item";

/* The tooltip for item horizontal skew. */
"freeway.transformdialog.itemskewx.tooltip" = "Horizontal skew (degrees)";

/* The tooltip for item vertical skew. */
"freeway.transformdialog.itemskewy.tooltip" = "Vertical skew (degrees)";

/* The tooltip for the content transformation checkbox. */
"freeway.transformdialog.transformcontent.tooltip" = "Apply to content of item";

/* Info string when the user is trying to create a nameless colour */
"freeway.uploaddialog.alert.infotext" = "Please specify a different upload folder. It cannot be the same as the site folder.";

/* Message string when the user tries to make the site folder and upload copy folder the same */
"freeway.uploaddialog.alert.messagetext" = "The site folder and the upload folder must be different";

/* Upload dialog file copy alert message ok string */
"freeway.uploaddialog.alert.okbutton" = "OK";

/* The alert message displayed when an invalid string has been entered for a port number. */
"freeway.uploadDialog.invalidPortNumber" = "This is not a valid port number (1-65535); previous value substituted.";

/* Explanatory text if we failed to mount the idisk. */
"freeway.uploaddialog.mobileme.mountidisk.errordetails" = "Please check that you have entered your MobileMe (.Mac) member name and password correctly.";

/* Error message when mounting the idisk. */
"freeway.uploaddialog.mobileme.mountidisk.errormessage" = "Cannot mount “%@”.";

/* The informative text that is displayed when PASV popup is automatic. */
"freeway.uploaddialog.pasvinfotextautomatic" = "Try the passive option if you experience problems uploading";

/* The informative text that is displayed when PASV popup is on. */
"freeway.uploaddialog.pasvinfotextoff" = "Try the passive option if you experience problems uploading";

/* The informative text that is displayed when PASV popup is off. */
"freeway.uploaddialog.pasvinfotexton" = "Try the non-passive option if you experience problems uploading";

/* The alert message displayed when user leaves MobileMe member name field empty. */
"freeway.uploaddialog.pleaseenteryourMobileMemembername" = "Please enter your MobileMe (.Mac) member name";

/* The alert message displayed when user leaves upload path field empty. */
"freeway.uploaddialog.pleasesetanuploadpath" = "Please set an upload path.";

/* message posted when a number entered in a field is above the maximum */
"FWSpecialNumberFormatter.greaterthanmaximim" = "The value is greater than the allowed maximum \"%@\".";

/* General message posted when an invalid value is entered in a numeric dialog */
"FWSpecialNumberFormatter.invalidvalue" = "Invalid value.";

/* message posted when a number entered in a field is below the minimum */
"FWSpecialNumberFormatter.lessthanminimum" = "The value is less than the allowed minimum \"%@\".";

/* Message that a serial number is invalid */
"registrationdialog.serialnumber.alertmessage" = "Invalid Serial Number";

/* Text explaining that an invalid serial number has been entered */
"registrationdialog.serialnumber.information" = "The serial number that you have entered is invalid. Ensure that you have typed it correctly.";

/* Ok button that appears on the alert explaining that an invalid serial number has been entered */
"registrationdialog.serialnumber.ok" = "OK";

/* default alternate Cancel button for the SuppressibleQuestion */
"SuppressibleQuestion.alternateCancel" = "Never";

/* default alternate OK button for the SuppressibleQuestion */
"SuppressibleQuestion.alternateOK" = "Always";

/* default Cancel button for the SuppressibleQuestion */
"SuppressibleQuestion.cancel" = "Cancel";

/* default OK button for the SuppressibleQuestion */
"SuppressibleQuestion.ok" = "OK";

